local fn = _gn(0xC48FE1971C9743FF)
--- struct StatId
-- {
-- alignas(8) Hash BaseId;
-- alignas(8) Hash PermutationId;
-- }
function Global.StatIdIsValid(statId)
	return fn(_ii(statId) --[[ may be optional ]], _r)
end
